Subject: Upgrade Question

From: RON MCKEEVER<[email-masked]>
Date: Thu, 20 Jun 2002 09:13:20 -0700

Hi 

I currently have mod_ssl-2.8.7-1.3.23(apache) deal. I have seen the security issue and the suggetions to upgrade to 2.0 or 1.3.26. 

Couple of questions, Please.
1. Can I just install the new apache version over my old install? And will it still use my ssl info? If not is there a command I can run when I configure the new apache to not overright all my info in /opt/apache?

2. Or do I need to wait for a "mod_ssl-2.x.x-1.3.26" release??

Thanks for any input,
Rob
 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]